/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");


/* LOGO *************************************************************/

div.logo_elem{
	height:28px;
	float:left;
	margin:28px 0;
	background-image:url(../../uploads/eng/07/xplored-logo-3.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#lx{
	width:27px;
	background-position:0 0;
}
#lp{
	/*width:25px;
	display:none;
	*/
	width:0;
	background-position:-27px 0;
}
#ll{
	/*width:19px;
	display:none;
	*/
	width:0;
	background-position:-52px 0;
}
#lo{
	/*width:31px;
	display:none;
	*/
	width:0;
	background-position:-71px 0;
}
#lr{
	/*width:27px;
	display:none;
	*/
	width:0;
	background-position:-102px 0;
}
#le{
	/*width:25px;
	display:none;
	*/
	width:0;
	background-position:-129px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
#ld{
	width:14px;
	background-position:-154px;
	margin-left:-3px;
}
/*img#lint{
	max-height:none !important;
	height:101px !important;
	margin:-8px 0 0 -17px !important
} */
/* END LOGO **********************************************************/
/* A LANGUAGE *********************************************************/
div.main-nav-side-languages{
    display: inline-block;
    margin: 0 0 0 10px;
    position: relative;
    vertical-align: top;
}
a.language_link{
	width:24px;
	height:24px;
	display:inline-block;
	margin-left:10px;
	background-image:url(../../uploads/eng/07/sprite_languages.png);
	background-repeat:no-repeat;
}
a#a_eng{
	background-position:-24px 0;
}
a#a_eng:hover, a#a_eng.active{
	background-position:-24px -24px;
}
a#a_ita{
	background-position:0 0;
}
a#a_ita:hover, a#a_ita.active{
	background-position:0 -24px;
}
/* END A LANGUAGE *********************************************************/

.mk-milestone{
	text-align:center;
}
.milestone-number {
	color:#FFF;
	font-weight:900;
	font-size:100px !important;
}
.milestone-text {
	text-transform:uppercase;
	font-weight:300;
}
.mk-milestone .milestone-top, .mk-milestone i{
	float:none !important;
}
.mk-milestone.milestone-large .milestone-text{
	margin: 0 !important;
}
.main-navigation-ul > li:hover > a, .main-navigation-ul > li.current-menu-item > a, .main-navigation-ul > li.current-menu-ancestor > a{
	border-top-color:#586786 !important;
}
.main-navigation-ul > li > a{
	border-top: 0 !important;
}
.modern-style-nav .mk-header-inner{
	padding-bottom:0 !important;
}
.sub-container{
	display:none;
}
.mk-quick-contact-wrapper{
	display:none;
}
.claim_big{
	font-size:10em !important;
	background:none !important;
	text-align:center !important;
	width: 100% !important;
	float:left;
	line-height:.8em;
	font-family: 'Bowlby One', cursive;
}
.ico_giu_container .vc_span12{
	min-height:0;
	position:relative;
}
.ico_giu{
	position:absolute;
	bottom:50px;
	left:50%;
	margin-left:-20px !important;
	z-index:999;
}
.divider1{
	background:url(../../uploads/eng/05/divider1.png) center center repeat-x;
}
.divider2{
	background:url(../../uploads/eng/05/divider1.png) left center repeat-x;
}
.divider-mt{
	margin-top:-14px !important;
	position:relative;
	z-index:99;
}
.tre_box{
	padding-top:180px;
	background-position:top center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.tre_box .box-detail-wrapper{
	text-align:justify !important;
	padding-bottom:80px;
}
.tre_box h4{
	font-family: 'Bowlby One', cursive;
	text-align: center !important;
}
.tre_box .icon-box-readmore{
	display: block !important;
	float: none !important;
	left: 50%;
	margin: 30px auto 30px -58px;
	position: absolute;
	width: 113px; 
	height: 29px;
	line-height: 29px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	border-radius: 6px;
	border:2px solid #586786; 
	background-color: #FFF;
	color:#586786;
	text-align:center;
	font-weight:bold;
}
.tre_box .icon-box-readmore:hover{
	background-color: #586786;
	color:#FFF;
}
.tre_box .icon-box-readmore .mk-icon-caret-right{
	display:none;
}
.box_videogame{
	background-image:url(../../uploads/eng/05/ico_big_games.png);
}
.box_app{
	background-image:url(../../uploads/eng/05/ico_big_mobile.png);
}
.box_web{
	background-image:url(../../uploads/eng/05/ico_big_web.png);
}
.left_frase{
	padding-top: 35px;
	background:url(../../uploads/eng/05/virgo_left.png) left top no-repeat;
}
.right_frase{
	padding-bottom: 35px;
	background:url(../../uploads/eng/05/virgo_right.png) right bottom no-repeat;
}
.firma_ei{
	font-family: Roboto;
	font-style: italic;
	text-transform: none !important;
}
.p_info{
	width:100%;
	float:left;
	text-align:center;
	font-size:28px;
	color:#FFF;
	font-family: Roboto;
	font-weight:100;
	line-height:34px;
}
.p_info strong{
	font-weight:700;
	color: #FFF !important;
}
a.scrivici{
	padding: 7px 30px;
	border-radius:10px;
	background: #FFF;
	font-size: 17px;
	color: #586786;
	font-family: Roboto;
	font-weight:bold;
	margin-left: 50px;
	display: inline-block;
}
#mk-footer{
	background:#2f2f2f !important;
	padding-top:200px !important;
	font-size:13px !important;
	font-family: Roboto !important;
	color:#FFF !important;
}
#secondary_menu{
	left: 0;
    	position: fixed;
    	right: 0;
    	top: 84px;
        z-index:60;
}
#lista_do{
	width:100%;
	float:left;
	list-style:none;
	margin:0;
}
#lista_do li{
	width:33%;
	height:106px;
	float:left;
	text-align:center;
	background-position:center bottom;
	background-repeat: no-repeat;
        opacity: 0.6;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
        text-indent: -9999px;
	margin:0;
}
.item_videogames{
	background-image:url(../../uploads/eng/05/ico_menu_games.png);
}
.item_app{
	background-image:url(../../uploads/eng/05/ico_menu_app.png);
}
.item_web{
	background-image:url(../../uploads/eng/05/ico_menu_web.png);
}
#lista_do li.active, #lista_do li:hover{
	opacity: 1;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.what_title{
	background:url(../../uploads/eng/05/bg_tit_wwd.jpg) center center no-repeat;
	background-size:cover;
}
.due_colonne{
	-webkit-column-count: 2;
  	-webkit-column-gap:   40px;  
  	-moz-column-count:    2;
  	-moz-column-gap:      40px;
  	column-count:         2;
  	column-gap:           40px;
	font-family: Roboto;
	font-size: 16px;
	font-weight:100;
	color:#454545;
	text-align: justify !important;
	line-height:28px !important;
}
.due_colonne p{
	font-family: Roboto;
	font-size: 16px;
	font-weight:100;
	color:#454545;
	text-align: justify !important;
	line-height:28px !important;
}
.vetrina_prodotti{
	padding: 40px 0 0 !important;
}
.ico_platform{
	margin-right: 15px !important;
}
.roboto_description{
	font-family: Roboto !important;
	font-size: 16px !important;
	line-height:27px !important;
}
.circle_thumbs{
	height: auto !important;
}
.circle_thumbs article{
	border: 3px solid #FFFFFF;
	border-radius: 50%;
	float: left !important;
	height: 150px !important;
	margin: 0 0 59px 59px;
	overflow: hidden;
	position: relative !important;
	transform: none !important;
	width: 150px !important;
}
.circle_thumbs article .item-holder, .circle_thumbs article .item-holder .gallery-inner{
	margin:0 !important;
	width:100% !important;
	height:100% !important;
}
.circle_thumbs article .item-holder .gallery-inner img{
	height:100% !important;
}
.hide{
	display:none;
	
}
.rounded-frame{
	border-radius: 50% !important;
	border: 3px solid #FFF;
	overflow: hidden;
}
.gallery-five-column{
	-webkit-transform: none !important;
}
.inside-image .mk-image-inner img{
	width:100% !important;
}
.mk-text-block{
	padding:0 10px;
	text-align:justify !important;
}
@media screen and (max-width: 1140px) {
	#secondary_menu{
		display:none;
	}
	.sub-container{
		display:block;
	}
	#main_title{
		padding-top:40px;
	}
}
@media screen and (max-width: 960px) {
	h2.mk-fancy-title{
		font-size:500% !important;
	}
	h3.mk-fancy-title{
		font-size:350% !important;
	}
	h4.mk-fancy-title{
		font-size:200% !important;
	}
	a.scrivici{
		margin-left:0;
	}
	#secondary_menu{
		display:none;
	}
	.sub-container{
		display:block;
	}
	#main_title{
		padding-top:40px;
	}
	.circle_thumbs article{
		height: 110px !important;
		margin: 0 0 35px 35px;
		width: 110px !important;
	}

}
@media screen and (max-width: 720px) {
	h2.mk-fancy-title{
		font-size:400% !important;
	}
	h3.mk-fancy-title{
		font-size:250% !important;
	}
	h4.mk-fancy-title{
		font-size:150% !important;
	}
	a.scrivici{
		margin-left:0;
	}
	.due_colonne{
		-webkit-column-count: 1;
		-webkit-column-gap:   0px;  
		-moz-column-count:    1;
		-moz-column-gap:      0px;
		column-count:         1;
		column-gap:           0px;
	}
	#secondary_menu{
		display:none;
	}
	.sub-container{
		display:block;
	}
	#main_title{
		padding-top:40px;
	}
	.circle_thumbs article{
		height: 110px !important;
		margin: 0 0 35px 35px;
		width: 110px !important;
	}

}
@media screen and (max-width: 480px) {
	h2.mk-fancy-title{
		font-size:200% !important;
	}
	h3.mk-fancy-title{
		font-size:150% !important;
	}
	h4.mk-fancy-title{
		font-size:100% !important;
	}
	a.scrivici{
		margin-left:0;
	}
	.due_colonne{
		-webkit-column-count: 1;
		-webkit-column-gap:   0px;  
		-moz-column-count:    1;
		-moz-column-gap:      0px;
		column-count:         1;
		column-gap:           0px;
	}
	#secondary_menu{
		display:none;
	}
	.sub-container{
		display:block;
	}

	#main_title{
		padding-top:40px;
	}
	.circle_thumbs article{
		height: 110px !important;
		margin: 0 0 35px 35px;
		width: 110px !important;
	}

}
.mk-clients-shortcode ul{
	padding: 0 40px !important;
}
.client-logo{
	background-size: contain;
}
#logo-slider-wraper{
	margin:0 auto;
}